The HAppSHelpers package

[Tags: bsd3, deprecated, library]

Deprecated in favor of happstack-helpers

OBSOLETE. Please use happstack-helpers


Properties

Versions0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 0.10, 0.11
LicenseBSD3
AuthorThomas Hartman
Maintainerthomashartman1@gmail.com
CategoryWeb
Upload dateSun May 9 17:45:03 UTC 2010
Uploaded byThomasHartman
Downloads803 total (51 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees